Bug 1471475 - Nautilus error dragging and dropping between windows.
Nautilus error dragging and dropping between windows.
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
26
x86_64 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-16 05:05 EDT by Matt
Modified: 2018-05-29 08:13 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 08:13:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt 2017-07-16 05:05:48 EDT
Description of problem:
There is an error with dragging and dropping large files (possibly only videos) between windows in F26.

Version-Release number of selected component (if applicable):
3.24.1-1.fc26   

How reproducible:
Sometimes it happens, sometimes it doesn't. No apparent pattern, happens around a third of the time.

Steps to Reproduce:
1. Open 2 windows with nautilus (with different paths).
2. Drag a large video file from one window to the other (to move the file)

Actual results:
Nautilus throws up an error. 

Expected results:
File to move without issue.

Additional info:
All tested drag and drop move operations are between dirs owned by my user account, within which I have rwx permissions.

Grep of "naultius" from journelctl during tests this morning:

Jul 16 09:46:41 laptop nautilus[2326]: gdkselection-wayland.c:266: error reading selection buffer: Operation was cancelled
Jul 16 09:46:49 laptop nautilus[2326]: gdkselection-wayland.c:266: error reading selection buffer: Operation was cancelled
Jul 16 09:47:12 laptop nautilus[2326]: gdkselection-wayland.c:266: error reading selection buffer: Operation was cancelled
Jul 16 09:47:43 laptop nautilus[2326]: gdkselection-wayland.c:266: error reading selection buffer: Operation was cancelled
Jul 16 09:47:45 laptop nautilus[2326]: gdkselection-wayland.c:266: error reading selection buffer: Operation was cancelled
Jul 16 09:47:47 laptop nautilus[2326]: g_object_ref: assertion 'G_IS_OBJECT (object)' failed
Jul 16 09:47:47 laptop nautilus[2326]: g_object_unref: assertion 'G_IS_OBJECT (object)' failed
Jul 16 09:47:47 laptop nautilus[2326]: g_object_ref: assertion 'G_IS_OBJECT (object)' failed
Jul 16 09:47:47 laptop nautilus[2326]: g_object_unref: assertion 'G_IS_OBJECT (object)' failed
Jul 16 09:48:18 laptop nautilus[2326]: gdkselection-wayland.c:266: error reading selection buffer: Operation was cancelled
Jul 16 09:48:50 laptop nautilus[2326]: gdkselection-wayland.c:266: error reading selection buffer: Operation was cancelled
Jul 16 09:48:55 laptop nautilus[2326]: gdkselection-wayland.c:266: error reading selection buffer: Operation was cancelled
Jul 16 09:51:26 laptop nautilus[2326]: gdkselection-wayland.c:266: error reading selection buffer: Operation was cancelled
Jul 16 09:51:34 laptop dbus-daemon[1025]: [system] Activating via systemd: service name='org.freedesktop.hostname1' unit='dbus-org.freedesktop.hostname1.service' requested by ':1.77' (uid=1000 pid=2326 comm="/usr/bin/nautilus --gapplication-service " label="unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023")
Jul 16 09:52:08 laptop dbus-daemon[1592]: [session uid=1000 pid=1592] Activating service name='org.gnome.gedit' requested by ':1.82' (uid=1000 pid=2326 comm="/usr/bin/nautilus --gapplication-service " label="unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023")
Jul 16 10:00:25 laptop dbus-daemon[1025]: [system] Activating via systemd: service name='org.freedesktop.hostname1' unit='dbus-org.freedesktop.hostname1.service' requested by ':1.83' (uid=1000 pid=3369 comm="/usr/bin/nautilus --gapplication-service " label="unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023")
Comment 1 Matt 2017-07-18 14:30:38 EDT
Nautilus just crashes, with the following in journelctl:

Jul 18 19:11:53 laptop nautilus[5928]: gdkselection-wayland.c:266: error reading selection buffer: Operation was cancelled
Jul 18 19:14:27 laptop nautilus[5928]: gdkselection-wayland.c:266: error reading selection buffer: Operation was cancelled
Jul 18 19:20:31 laptop nautilus[5928]: gdkselection-wayland.c:266: error reading selection buffer: Operation was cancelled
Jul 18 19:20:35 laptop nautilus[5928]: gdkselection-wayland.c:266: error reading selection buffer: Operation was cancelled
Jul 18 19:21:15 laptop nautilus[5928]: gdkselection-wayland.c:266: error reading selection buffer: Operation was cancelled
Jul 18 19:21:21 laptop nautilus[5928]: gdkselection-wayland.c:266: error reading selection buffer: Operation was cancelled
Jul 18 19:23:02 laptop nautilus[5928]: gdkselection-wayland.c:266: error reading selection buffer: Operation was cancelled
Jul 18 19:25:27 laptop nautilus[5928]: gdkselection-wayland.c:266: error reading selection buffer: Operation was cancelled
Jul 18 19:26:10 laptop nautilus[5928]: gdkselection-wayland.c:266: error reading selection buffer: Operation was cancelled
Jul 18 19:26:20 laptop nautilus[5928]: gdkselection-wayland.c:266: error reading selection buffer: Operation was cancelled
Jul 18 19:26:47 laptop nautilus[5928]: gdkselection-wayland.c:266: error reading selection buffer: Operation was cancelled
Jul 18 19:26:50 laptop nautilus[5928]: g_object_ref: assertion 'G_IS_OBJECT (object)' failed
Jul 18 19:26:50 laptop nautilus[5928]: g_object_unref: assertion 'G_IS_OBJECT (object)' failed
Jul 18 19:26:50 laptop nautilus[5928]: gdkselection-wayland.c:266: error reading selection buffer: Operation was cancelled
Jul 18 19:27:02 laptop org.gnome.Nautilus[1252]: ERROR:nautilus-progress-info.c:220:idle_callback: assertion failed: (source == info->idle_source)
Jul 18 19:27:02 laptop audit[5928]: ANOM_ABEND auid=1000 uid=1000 gid=1000 ses=2 subj=unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023 pid=5928 comm="nautilus" exe="/usr/bin/nautilus" sig=6 res=1
Jul 18 19:27:04 laptop systemd-coredump[9531]: Process 5928 (nautilus) of user 1000 dumped core.
                                               #4  0x0000563b05feb994 idle_callback (nautilus)
                                               #10 0x0000563b05fcb06a do_run_simple_dialog (nautilus)
                                               #16 0x0000563b05fa7664 main (nautilus)
                                               #18 0x0000563b05fa76ba _start (nautilus)
                                               #2  0x0000563b05fd06cb run_simple_dialog_va.constprop.34 (nautilus)
                                               #3  0x0000563b05fd0d7d run_warning (nautilus)
                                               #4  0x0000563b05fd7475 move_task_thread_func (nautilus)
Comment 2 Matt 2017-07-18 14:31:41 EDT
Not sure how to edit previous comment, I meant to write "Just crashed*"
Comment 3 Matt 2017-09-11 15:48:54 EDT
Just did a fresh install of F26 issue persists..
Comment 4 Matt 2017-09-11 16:08:41 EDT
My fpaste --sysinfo:

=== fpaste 0.3.9.1 System Information (fpaste --sysinfo) ===
* OS Release (cat /etc/*-release | uniq):
     Fedora release 26 (Twenty Six)
     NAME=Fedora
     VERSION="26 (Workstation Edition)"
     ID=fedora
     VERSION_ID=26
     PRETTY_NAME="Fedora 26 (Workstation Edition)"
     ANSI_COLOR="0;34"
     CPE_NAME="cpe:/o:fedoraproject:fedora:26"
     HOME_URL="https://fedoraproject.org/"
     BUG_REPORT_URL="https://bugzilla.redhat.com/"
     REDHAT_BUGZILLA_PRODUCT="Fedora"
     REDHAT_BUGZILLA_PRODUCT_VERSION=26
     REDHAT_SUPPORT_PRODUCT="Fedora"
     REDHAT_SUPPORT_PRODUCT_VERSION=26
     PRIVACY_POLICY_URL=https://fedoraproject.org/wiki/Legal:PrivacyPolicy
     VARIANT="Workstation Edition"
     VARIANT_ID=workstation
     Fedora release 26 (Twenty Six)
     
* Kernel (uname -r ; cat /proc/cmdline):
     4.12.9-300.fc26.x86_64
     BOOT_IMAGE=/vmlinuz-4.12.9-300.fc26.x86_64 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/root rd.luks.uuid=luks-e5e8d328-aee3-4bc4-918b-ca13e7c15de3 rd.lvm.lv=fedora/swap rhgb quiet LANG=en_GB.UTF-8
     
* Desktop(s) Running (ps -eo comm= | grep -E '(gnome-session|startkde|startactive|xfce.?-session|fluxbox|blackbox|hackedbox|ratpoison|enlightenment|icewm-session|od-session|wmaker|wmx|openbox-lxde|openbox-gnome-session|openbox-kde-session|mwm|e16|fvwm|xmonad|sugar-session|mate-session|lxqt-session|cinnamon)' ):
     gnome-session-b
     gnome-session-b
     
* Desktop(s) Installed (ls -m /usr/share/xsessions/ | sed 's/\.desktop//g' ):
     gnome-classic, gnome, gnome-xorg
     
* SELinux Status (sestatus):
     SELinux status:                 enabled
     SELinuxfs mount:                /sys/fs/selinux
     SELinux root directory:         /etc/selinux
     Loaded policy name:             targeted
     Current mode:                   enforcing
     Mode from config file:          enforcing
     Policy MLS status:              enabled
     Policy deny_unknown status:     allowed
     Max kernel policy version:      30
     
* SELinux Errors (without results: "selinuxenabled && journalctl --since yesterday |grep avc: | grep -Eo comm="[^ ]+" | sort |uniq -c |sort -rn"):
     N/A

* CPU Model (grep 'model name' /proc/cpuinfo | awk -F: '{print $2}' | uniq -c |
         sed -re 's/^ +//' ):
     4  Intel(R) Core(TM) i3-5005U CPU @ 2.00GHz
     
* 64-bit Support (grep -q ' lm ' /proc/cpuinfo && echo Yes || echo No):
     Yes
     
* Hardware Virtualization Support (grep -Eq '(vmx|svm)' /proc/cpuinfo && echo Yes || echo No):
     Yes
     
* Load average (uptime):
      21:04:10 up  5:56,  1 user,  load average: 1.49, 1.46, 1.35
     
* Memory usage (free -m):
                   total        used        free      shared  buff/cache   available
     Mem:           7880        6350         134         422        1395         830
     Swap:          7935           0        7935
     
* Top 5 CPU hogs (ps axuScnh | awk '$2!=24261' | sort -rnk3 | head -5):
         1000 15715 16.2  6.1 3608216 500232 tty2   Sl+  15:26  54:55 firefox
         1000 18388 10.2 53.4 7371816 4315900 tty2  Sl+  16:03  30:47 VirtualBox
         1000  1715  5.4  6.1 3100884 492636 tty2   Sl+  15:08  19:21 gnome-shell
         1000 16340  4.6  0.1 1112164 11800 ?       Ssl  15:46  14:39 nzbget
         1000 15011  4.2  1.6 2135608 136192 tty2   Sl+  15:18  14:43 Web Content
     
* Top 5 Memory hogs (ps axuScnh | sort -rnk4 | head -5):
         1000 18388 10.2 53.4 7371816 4315900 tty2  Sl+  16:03  30:47 VirtualBox
         1000  1715  5.4  6.1 3100884 492636 tty2   Sl+  15:08  19:21 gnome-shell
         1000 15715 16.2  6.1 3608216 500232 tty2   Rl+  15:26  54:55 firefox
         1000  9545  3.8  3.7 2684688 300080 tty2   Sl+  15:18  13:21 firefox
         1000 15011  4.2  1.6 2135608 136192 tty2   Sl+  15:18  14:43 Web Content
     
* Disk space usage (df -hT):
     Filesystem              Type      Size  Used Avail Use% Mounted on
     devtmpfs                devtmpfs  3.9G     0  3.9G   0% /dev
     tmpfs                   tmpfs     3.9G   26M  3.9G   1% /dev/shm
     tmpfs                   tmpfs     3.9G  2.1M  3.9G   1% /run
     tmpfs                   tmpfs     3.9G     0  3.9G   0% /sys/fs/cgroup
     /dev/mapper/fedora-root ext4       49G  6.7G   40G  15% /
     tmpfs                   tmpfs     3.9G  188K  3.9G   1% /tmp
     /dev/sda2               ext4      477M  142M  306M  32% /boot
     /dev/sda1               vfat      200M  9.4M  191M   5% /boot/efi
     /dev/mapper/fedora-home ext4      860G  615G  202G  76% /home
     tmpfs                   tmpfs     789M   16K  789M   1% /run/user/42
     tmpfs                   tmpfs     789M  7.2M  781M   1% /run/user/1000
     
* Block devices (blkid):
     /dev/mapper/fedora-root: UUID="b5ad614b-aa2a-4e76-916d-14dfb671a00d" TYPE="ext4"
     /dev/mapper/luks-e5e8d328-aee3-4bc4-918b-ca13e7c15de3: UUID="jTw4UB-G6b9-ovVO-1JpW-CVHE-nVq2-C9pfFr" TYPE="LVM2_member"
     /dev/sda3: UUID="e5e8d328-aee3-4bc4-918b-ca13e7c15de3" TYPE="crypto_LUKS" PARTUUID="244b5fd8-ea8b-4a24-adae-0cc9464af918"
     /dev/sda2: UUID="3cac8562-99f6-4bff-9446-906b0b94da38" TYPE="ext4" PARTUUID="b9fbb79c-47ee-4e26-bf8a-ac27e21a27ac"
     /dev/sda1: SEC_TYPE="msdos" UUID="0591-D6F5" TYPE="vfat" PARTLABEL="EFI System Partition" PARTUUID="94d7d39a-148c-4636-8a84-48a48f5630f0"
     /dev/mapper/fedora-swap: UUID="a860af7c-6102-4747-b345-557e61731bdd" TYPE="swap"
     
* PCI devices (lspci):
     00:00.0 Host bridge: Intel Corporation Broadwell-U Host Bridge -OPI (rev 09)
     00:02.0 VGA compatible controller: Intel Corporation HD Graphics 5500 (rev 09)
     00:03.0 Audio device: Intel Corporation Broadwell-U Audio Controller (rev 09)
     00:04.0 Signal processing controller: Intel Corporation Broadwell-U Processor Thermal Subsystem (rev 09)
     00:14.0 USB controller: Intel Corporation Wildcat Point-LP USB xHCI Controller (rev 03)
     00:16.0 Communication controller: Intel Corporation Wildcat Point-LP MEI Controller #1 (rev 03)
     00:1b.0 Audio device: Intel Corporation Wildcat Point-LP High Definition Audio Controller (rev 03)
     00:1c.0 PCI bridge: Intel Corporation Wildcat Point-LP PCI Express Root Port #1 (rev e3)
     00:1c.2 PCI bridge: Intel Corporation Wildcat Point-LP PCI Express Root Port #3 (rev e3)
     00:1c.3 PCI bridge: Intel Corporation Wildcat Point-LP PCI Express Root Port #4 (rev e3)
     00:1f.0 ISA bridge: Intel Corporation Wildcat Point-LP LPC Controller (rev 03)
     00:1f.2 SATA controller: Intel Corporation Wildcat Point-LP SATA Controller [AHCI Mode] (rev 03)
     00:1f.3 SMBus: Intel Corporation Wildcat Point-LP SMBus Controller (rev 03)
     00:1f.6 Signal processing controller: Intel Corporation Wildcat Point-LP Thermal Management Controller (rev 03)
     02:00.0 Ethernet controller: Realtek Semiconductor Co., Ltd. RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller (rev 10)
     03:00.0 Network controller: Intel Corporation Wireless 7260 (rev bb)
     
* USB devices (lsusb):
     Bus 002 Device 004: ID 0781:5583 SanDisk Corp. Ultra Fit
     Bus 002 Device 001: ID 1d6b:0003 Linux Foundation 3.0 root hub
     Bus 001 Device 006: ID 0bda:0129 Realtek Semiconductor Corp. RTS5129 Card Reader Controller
     Bus 001 Device 005: ID 8087:07dc Intel Corp. 
     Bus 001 Device 004: ID 0bda:57b5 Realtek Semiconductor Corp. 
     Bus 001 Device 003: ID 6901:1224  
     Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
     
* DRM Information (without results: "journalctl -k -b | grep -o 'kernel:.*drm.*$' | cut -d ' ' -f 2- "):
     N/A

* Xorg modules (grep LoadModule /var/log/Xorg.0.log ~/.local/share/xorg/Xorg.0.log | cut -d \" -f 2 | xargs):
     glx intel dri3 dri2 present libinput
     
* GL Support (glxinfo | grep -E "OpenGL version|OpenGL renderer"):
     OpenGL renderer string: Mesa DRI Intel(R) HD Graphics 5500 (Broadwell GT2) 
     OpenGL version string: 3.0 Mesa 17.1.7
     
* Xorg errors (grep '^\[.*(EE)' /var/log/Xorg.0.log ~/.local/share/xorg/Xorg.0.log | cut -d ':' -f 2- ):
     [  9572.440] (EE) libinput bug: timer: offset negative (-594690)
     
* Kernel buffer tail (dmesg | tail):
     [21136.832779] sd 2:0:0:0: [sdb] Write Protect is off
     [21136.832782] sd 2:0:0:0: [sdb] Mode Sense: 43 00 00 00
     [21136.833046] sd 2:0:0:0: [sdb] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
     [21136.844764]  sdb: sdb1
     [21136.845872] sd 2:0:0:0: [sdb] Attached SCSI removable disk
     [21330.934794] IPTables-Dropped: IN= OUT=wlp3s0 SRC=192.168.0.12 DST=152.19.134.142 LEN=60 TOS=0x00 PREC=0x00 TTL=64 ID=61709 DF PROTO=TCP SPT=56347 DPT=80 WINDOW=29200 RES=0x00 SYN URGP=0 
     [21331.953503] IPTables-Dropped: IN= OUT=wlp3s0 SRC=192.168.0.12 DST=152.19.134.142 LEN=60 TOS=0x00 PREC=0x00 TTL=64 ID=61710 DF PROTO=TCP SPT=56347 DPT=80 WINDOW=29200 RES=0x00 SYN URGP=0 
     [21334.001365] IPTables-Dropped: IN= OUT=wlp3s0 SRC=192.168.0.12 DST=152.19.134.142 LEN=60 TOS=0x00 PREC=0x00 TTL=64 ID=61711 DF PROTO=TCP SPT=56347 DPT=80 WINDOW=29200 RES=0x00 SYN URGP=0 
     [21338.033192] IPTables-Dropped: IN= OUT=wlp3s0 SRC=192.168.0.12 DST=152.19.134.142 LEN=60 TOS=0x00 PREC=0x00 TTL=64 ID=61712 DF PROTO=TCP SPT=56347 DPT=80 WINDOW=29200 RES=0x00 SYN URGP=0 
     [21346.224798] IPTables-Dropped: IN= OUT=wlp3s0 SRC=192.168.0.12 DST=152.19.134.142 LEN=60 TOS=0x00 PREC=0x00 TTL=64 ID=61713 DF PROTO=TCP SPT=56347 DPT=80 WINDOW=29200 RES=0x00 SYN URGP=0 
     
* Last few reboots (last -x -n10 reboot runlevel):
     runlevel (to lvl 5)   4.12.9-300.fc26. Mon Sep 11 16:08   still running
     reboot   system boot  4.12.9-300.fc26. Mon Sep 11 16:07   still running
     runlevel (to lvl 5)   4.11.8-300.fc26. Mon Sep 11 13:33 - 16:06  (02:33)
     reboot   system boot  4.11.8-300.fc26. Mon Sep 11 13:32 - 16:06  (02:33)
     
     wtmp begins Mon Sep 11 13:32:57 2017
     
* DNF Repositories (dnf -C repolist):
     repo id                     repo name                                     status
     *fedora                     Fedora 26 - x86_64                            53,912
     *rpmfusion-free             RPM Fusion for Fedora 26 - Free                  536
     *rpmfusion-free-updates     RPM Fusion for Fedora 26 - Free - Updates         97
     *rpmfusion-nonfree          RPM Fusion for Fedora 26 - Nonfree               202
     *rpmfusion-nonfree-updates  RPM Fusion for Fedora 26 - Nonfree - Updates      11
     *updates                    Fedora 26 - x86_64 - Updates                   7,795
     
* DNF Extras (dnf -C list extras):
     Last metadata expiration check: 0:11:06 ago on Mon 11 Sep 2017 20:53:27 BST.
     Extra Packages
     VirtualBox-5.1.x86_64              5.1.26_117224_fedora25-1              @System
     
* Last 20 packages installed (rpm -qa --nodigest --nosignature --last | head -20):
     mediawriter-4.1.0-1.fc26.x86_64               Mon 11 Sep 2017 20:11:56 BST
     qt5-qtquickcontrols-5.7.1-4.fc26.x86_64       Mon 11 Sep 2017 20:11:55 BST
     VirtualBox-5.1-5.1.26_117224_fedora25-1.x86_64 Mon 11 Sep 2017 16:36:11 BST
     qt5-qtx11extras-5.7.1-3.fc26.x86_64           Mon 11 Sep 2017 16:35:57 BST
     patch-2.7.5-4.fc26.x86_64                     Mon 11 Sep 2017 16:33:06 BST
     gcc-c++-7.1.1-3.fc26.x86_64                   Mon 11 Sep 2017 16:33:06 BST
     dkms-2.3-5.20170523git8c3065c.fc26.noarch     Mon 11 Sep 2017 16:33:04 BST
     gcc-7.1.1-3.fc26.x86_64                       Mon 11 Sep 2017 16:33:03 BST
     binutils-2.27-24.fc26.x86_64                  Mon 11 Sep 2017 16:33:00 BST
     cpp-7.1.1-3.fc26.x86_64                       Mon 11 Sep 2017 16:32:58 BST
     isl-0.16.1-1.fc26.x86_64                      Mon 11 Sep 2017 16:32:56 BST
     kernel-devel-4.12.9-300.fc26.x86_64           Mon 11 Sep 2017 16:32:37 BST
     electrum-2.9.2-1.fc26.noarch                  Mon 11 Sep 2017 16:30:08 BST
     dolphin-emu-5.0-14.fc26.x86_64                Mon 11 Sep 2017 16:30:07 BST
     SOIL-1.07-16.20080706.fc26.x86_64             Mon 11 Sep 2017 16:30:06 BST
     SFML-2.4.2-2.fc26.x86_64                      Mon 11 Sep 2017 16:30:06 BST
     dolphin-emu-data-5.0-14.fc26.noarch           Mon 11 Sep 2017 16:30:05 BST
     miniupnpc-2.0-4.fc26.x86_64                   Mon 11 Sep 2017 16:30:04 BST
     enet-1.3.13-5.fc26.x86_64                     Mon 11 Sep 2017 16:30:04 BST
     python-jsonrpclib-0.1.7-3.fc26.noarch         Mon 11 Sep 2017 16:30:03 BST
     
* EFI boot manager output (efibootmgr -v):
     BootCurrent: 0000
     Timeout: 1 seconds
     BootOrder: 0000,0007,0009,000B,0008
     Boot0000* Fedora	HD(1,GPT,94d7d39a-148c-4636-8a84-48a48f5630f0,0x800,0x64000)/File(\EFI\FEDORA\SHIM.EFI)
     Boot0007  CD/DVD Drive	BBS(CDROM,,0x0)..GO..NO........o.T.S.S.T.c.o.r.p. .C.D.D.V.D.W. .S.U.-.2.2.8.F.B....................A...........................>..Gd-.;.A..MQ..L.1.S.H.2.Y.6.G.H.0.4.7.0.S.E. . . . . . ........BO
     Boot0008  Hard Drive	BBS(HD,,0x0)..GO..NO........o.H.G.S.T. .H.T.S.5.4.1.0.1.0.A.9.E.6.8.0....................A...........................>..Gd-.;.A..MQ..L. . . . . . .D.J.0.1.A.0.H.C.9.2.X.1.K.N........BO
     Boot0009  Network Card	BBS(Network,,0x0)..GO..NO........k.R.e.a.l.t.e.k. .P.X.E. .B.0.2. .D.0.0.........................rN.D+..,.\...........<..Gd-.;.A..MQ..L.R.e.a.l.t.e.k. .P.X.E. .B.0.2. .D.0.0........BO
     Boot000B  UEFI OS	HD(1,GPT,94d7d39a-148c-4636-8a84-48a48f5630f0,0x800,0x64000)/File(\EFI\BOOT\BOOTX64.EFI)..BO
Comment 5 Matt 2017-11-17 14:00:22 EST
Bug still present in F27 after upgrade.
Comment 6 Fedora End Of Life 2018-05-03 03:51:50 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2018-05-29 08:13:35 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.